#footer>.content							{ width:640px;margin:0px auto;overflow:hidden; }
#footer>.content .kolom						{ float:left;margin:0px 5px; }
#footer>.content .kolom.tweede				{ background-image:none; }

#paginaafbeeldingenwidget						{ width:310px;float:left;margin:5px 20px 10px 0px; }
#paginaafbeeldingenwidget img					{ width:310px;height:205px; }

#zoekenboekpagina .links	#paginaafbeeldingenwidget 		{ width:500px;float:none;margin:5px auto 10px auto; }
#zoekenboekpagina .links #paginaafbeeldingenwidget img	{ width:100%;height:auto; }
#zoekenboekpagina .aanbieding							{ padding:20px; }

#ontdekpagina .subpagina .afbeeldingen.links		{ width:310px;float:left;margin:5px 20px 10px 0px; }
#ontdekpagina .subpagina .afbeeldingen.rechts	{ width:310px;float:right;margin:5px 0px 10px 20px; }
#ontdekpagina .subpagina .afbeeldingen img		{ width:310px;height:205px; }

#vakantiehuizenpagina .subpagina .afbeeldingen.links		{ width:310px;float:left;margin:5px 20px 10px 0px; }
#vakantiehuizenpagina .subpagina .afbeeldingen.rechts	{ width:310px;float:right;margin:5px 0px 10px 20px; }
#vakantiehuizenpagina .subpagina .afbeeldingen img		{ width:310px;height:205px; }
#vakantiehuizenpagina .detailweergave .fotoalbum			{ width:640px;margin:0px auto;overflow:hidden; }
#vakantiehuizenpagina .detailweergave .fotoalbum a		{ display:block;margin:0px 5px 10px 5px;float:left;width:310px;height:180px !important;overflow:hidden; }


#faciliteitenpagina .faciliteit .afbeeldingen.links		{ float:left;margin-right:25px; }
#faciliteitenpagina .faciliteit .afbeeldingen.rechts		{ float:right;margin-left:25px; }
#faciliteitenpagina .faciliteit .afbeeldingen img		{ width:310px;height:205px; }

#paginaheader .slider_container					{ height:400px; }
#paginaheader .afbeeldingen                			{ height:40000px; }
#paginaheader .afbeeldingen .afbeelding        		{ height:400px; }
#paginaheader.home .slider_container				{ height:400px; }
#paginaheader.home .afbeeldingen                		{ height:40000px; }
#paginaheader.home .afbeeldingen .afbeelding       	{ height:400px; }